/*
 * 	v1.0.0
 * 	Core Owl Carousel CSS File
 */

/* clearfix */
.owl-carousel:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
/* display none until init */
.owl-carousel{
    display: none;
    position: relative;
    overflow: hidden;
    width: 100%;
}
.owl-carousel .owl-wrapper{
    position: absolute;
    -webkit-transform: translate3d(0px, 0px, 0px);
    -webkit-perspective: 1000;
}
.owl-carousel .owl-item{
    float: left;
}
.owl-controlls .owl-page,
.owl-controlls .owl-buttons{
    cursor: pointer;
}
.owl-controlls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing {
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
}


/*
* 	Owl Carousel Owl Demo Theme
*	v1.3.3
*/

.owl-theme .owl-controlls{
    margin-top: 10px;
    text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controlls .owl-buttons div{
    color: #FFF;
    display: inline-block;
    zoom: 1;
    *display: inline;/*IE7 life-saver */
    margin: 5px;
    padding: 3px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: #869791;
    filter: Alpha(Opacity=50);/*IE7 fix*/
    opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controlls.clickable .owl-buttons div:hover{
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
    text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controlls .owl-page{
    display: inline-block;
    zoom: 1;
    *display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controlls .owl-page span{
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);/*IE7 fix*/
    opacity: 0.5;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #869791;
}

.owl-theme .owl-controlls .owl-page.active span,
.owl-theme .owl-controlls.clickable .owl-page:hover span{
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controlls .owl-page span.owl-numbers{
    height: auto;
    width: auto;
    color: #FFF;
    padding: 2px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
    min-height: 150px;
    background: url(AjaxLoader.gif) no-repeat center center
}

/* Caption additional styles
-------------------------------------------------------------- */
.caption.caption-slider {
    position: absolute;
    left: 33px;
    bottom: 20px;
    padding: 15px 0;
    top: auto;
}
.caption p {
    clear: left;
    padding: 15px 0px;
    margin-bottom: 1px;
    font-size: 28px;
    line-height: 1em;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 10px;
    color: #f8f8f8!important;
}
.caption.caption-slider .caption-1 {
    background: #0083d3;
    letter-spacing: 0px;
    border: 3px solid #004c92;
    padding: 10px 15px 10px 8px;
    transform: rotate(-1.2deg);
    -o-transform: rotate(-1.2deg);
    -ms-transform: rotate(-1.2deg);
    -moz-transform: rotate(-1.2deg);
    -webkit-transform: rotate(-1.2deg);
    font-size: 37px;
    margin-left: 6px;
    border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.caption {
    display: block;
    position: relative;
    bottom: 0;
    margin: auto;
    padding: 0;
    padding-top: 75px;
    overflow: hidden;
    text-align: center;
    font-family: 'Open Sans';
    font-weight: 800;
    font-style: italic;
    letter-spacing: 0.5px;
}
.caption.caption-slider .caption-3 {display: none;}
.caption.caption-slider .caption-2 {
    background: #ee2225;
    letter-spacing: 1px;
    transform: rotate(-0.7deg);
    -o-transform: rotate(-0.7deg);
    -ms-transform: rotate(-0.7deg);
    -moz-transform: rotate(-0.7deg);
    -webkit-transform: rotate(-0.7deg);
    font-size: 44px;
    padding: 12px 30px 12px 17px;
    border: 3px solid #c80003;
    margin-top: -7px;
    border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
/* Width */
.caption.full-width {
    width:88%;
    margin:6%;
}
.caption.narrow {
    width:38%;
}
/* Prevent from hiding elements of the caption on narrow screens */
.caption .permanent {
    display:inline-block !important;
}
.item.slide p.intro-btn.slider {
    position: absolute;
    right: -15px;
    bottom: 32px;
    padding: 8px 16px;
}
.item.slide p.intro-btn {
    float: right;
    background: #ee1f24;
    transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    padding: 8px 9px;
    margin-right: 37px;
    border-radius: 10px;
    margin-top: -30px;
}
.item.slide p.intro-btn a {
    font-family: 'Open Sans';
    font-weight: 800;
    font-style: italic;
    letter-spacing: 0.5px;
    font-size: 21px;
    color: #fff;
    text-transform: uppercase;
}
.main-col .slider-intro .slider-pagination2 .owl-pagination {
    text-align: center;
    margin-top: 13px;
    margin-bottom: 15px;
    /* position: absolute; */
    width: 100%;
}
.slider-pagination2 .owl-controlls .owl-page span {
    display: block;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: #ccc;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    width: 12px;
    height: 12px;
    margin: 5px;
    transition: background-color 300ms ease-in-out;
    -moz-transition: background-color 300ms ease-in-out;
    -webkit-transition: background-color 300ms ease-in-out;
    -o-transition: background-color 300ms ease-in-out;
}
.slider-pagination2 .owl-controlls .owl-page {
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
}

/* Generic arrows 1
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.slider-arrows1 .owl-controlls .owl-buttons {
    position:absolute;
}
.slider-arrows1 .owl-controlls .owl-buttons div {
    float:left;
    display:block;
    width:30px;
    height:30px;
    background-image:url(../images/slider-arrows.png);
    background-repeat:no-repeat;
    background-color:#e5e5e5;
    cursor:pointer;
    text-decoration:none;
    text-indent:-9999px;
    overflow:hidden;
    transition:			opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -moz-transition:	opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -webkit-transition:	opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -o-transition:		opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
}
.slider-arrows1 .owl-controlls.clickable .owl-buttons div:hover {
    background-color:#333;
}
.slider-arrows1 .owl-controlls .owl-buttons div.disabled {
    opacity:0.4;
    filter:alpha(opacity=40);
    cursor:default;
}
.slider-arrows1 .owl-controlls.clickable .owl-buttons div.disabled:hover {
    background-color:#e5e5e5; /* Must be the same as default color */
}
.slider-arrows1 .owl-controlls .owl-buttons .owl-prev {
    background-position:-10px -10px;
    margin-right:1px;
}
.slider-arrows1 .owl-controlls.clickable .owl-buttons .owl-prev:hover {
    background-position:-10px -60px;
}
.slider-arrows1 .owl-controlls.clickable .owl-buttons .owl-prev.disabled:hover {
    background-position:-10px -10px; /* Same as default */
}
.slider-arrows1 .owl-controlls .owl-buttons .owl-next {
    background-position:-60px -10px;
}
.slider-arrows1 .owl-controlls.clickable .owl-buttons .owl-next:hover {
    background-position:-60px -60px;
}
.slider-arrows1 .owl-controlls.clickable .owl-buttons .owl-next.disabled:hover {
    background-position:-60px -10px; /* Same as default */
}
/* Position */
.slider-arrows1-pos-top-right .owl-controlls .owl-buttons {
    top:-40px;
    right:0px;
}
.slider-arrows1-pos-top-left .owl-controlls .owl-buttons {
    top:-40px;
    left:0px;
}
/* Generic arrows 2
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.slider-arrows2 .owl-controlls .owl-buttons div {
    position:absolute;
    display:block;
    width:50px;
    height:50px;
    background-image:url(../images/slider-arrows.png);
    background-repeat:no-repeat;
    background-color:#fff;
    cursor:pointer;
    text-decoration:none;
    text-indent:-9999px;
    overflow:hidden;
    transition:			opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -moz-transition:	opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -webkit-transition:	opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    -o-transition:		opacity 300ms ease-in-out, background-color 300ms ease-in-out, background-position 300ms ease-in-out;
    /* Fix: opacity transition disabled for Firefox to prevent possible glitches during animation */

    opacity:0;
    filter:alpha(opacity=0);
}
.slider-arrows2:hover .owl-controlls .owl-buttons div {
    opacity:1;
    filter:alpha(opacity=100);
}
.slider-arrows2 .owl-controlls.clickable .owl-buttons div:hover {
    background-color:#000;
}
.slider-arrows2 .owl-controlls .owl-buttons .owl-prev {
    background-position:-2px 0;
    left:0;
    top:41%;
}
.slider-arrows2 .owl-controlls.clickable .owl-buttons .owl-prev:hover {
    background-position:-2px -50px;
}
.slider-arrows2 .owl-controlls .owl-buttons .owl-next {
    background-position:-48px 0;
    right:0;
    top:41%;
}
.slider-arrows2 .owl-controlls.clickable .owl-buttons .owl-next:hover {
    background-position:-48px -50px;
}
.caption > * {
    float: left;
    display: inline-block;
    margin-bottom: 1px;
}
.slider-intro .slider-arrows2{
    position: relative;
}
@media (max-width: 1024px) {
    .caption.caption-slider .caption-2 {
        font-size: 38px;
    }
    .caption.caption-slider .caption-1 {
        font-size: 32px;
    }
} /*--------------End 1024px---------------*/

@media (max-width: 996px) {
    .item.slide p.intro-btn {
        display: block;
    }
} /*--------------End 996px---------------*/

@media (max-width: 924px) {
    .item.slide p.intro-btn.slider {right: -30px;}
    .caption.caption-slider .caption-2 {
        font-size: 35px;
        padding: 8px 25px 8px 17px;
    }
} /*--------------End 924px---------------*/

@media (max-width: 854px) {
    .item.slide p.intro-btn.slider {right: -25px;}
    .caption.caption-slider .caption-2 {
        font-size: 30px;
        padding: 5px 25px 5px 17px;
    }
    .caption.caption-slider .caption-1 {
        font-size: 28px;
        padding: 5px 15px 5px 8px;
    }
    .caption.caption-slider {bottom: 10px;}
} /*--------------End 854px---------------*/

@media (max-width: 780px) {
    .item.slide p.intro-btn.slider {right: -30px;}
    .caption.caption-slider .caption-2 {
        font-size: 28px;
        margin-top:-10px;
    }
    .caption.caption-slider .caption-1 {
        font-size: 26px;
    }
} /*--------------End 780px---------------*/

@media (max-width: 767px) {

    .fixwidth-silder .owl-carousel .owl-wrapper-outer {
        height: 300px;
    }
    .fixwidth-silder .owl-item .item.slide {
        height: 294px !important;
    }
    .item.slide p.intro-btn a {
        font-size: 15px;
    }
    .item.slide p.intro-btn.slider {
        right: -30px;
        padding: 8px 15px;
        border-radius: 7px;
        -o-border-radius: 7px;
        -ms-border-radius: 7px;
        -moz-border-radius: 7px;
        -webkit-border-radius: 7px;
    }
    .cms-innova-home .fixwidth-silder .caption-inner {
        float: none;
    }
    .slider-arrows2 .owl-controlls .owl-buttons .owl-prev, .slider-arrows2 .owl-controlls .owl-buttons .owl-next{
        top: 42%!important;
        margin-top: -30px;
    }
} /*--------------End 767px---------------*/

@media (max-width: 700px) {
    .caption.caption-slider .caption-2 {
        font-size: 24px;
        margin-top:-7px;
    }
    .caption.caption-slider .caption-1 {
        font-size: 22px;
    }
} /*--------------End 700px---------------*/

@media (max-width: 640px) {
    .item.slide p.intro-btn.slider {
        right: -30px;
        padding: 4px 6px 7px;
        border-radius: 5px;
        -o-border-radius: 5px;
        -ms-border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        bottom: 10px;
    }
    .caption .caption-inner {
        padding: 7px 0 0;
    }
    .caption.top-right {
        right: 0;
    }
    .caption.caption-slider .caption-2 {
        font-size: 24px;
        margin-top:-7px;
    }
    .caption.caption-slider .caption-1 {
        font-size: 22px;
    }
}  /*--------------End 640px---------------*/

@media (max-width: 600px) {
    .caption.caption-slider .caption-2 {
        font-size: 22px;
        border-width: 1px;
        margin-top: -5px;
    }
    .caption.caption-slider .caption-1 {
        font-size: 20px;
        border-width: 1px;
    }
}   /*--------------End 600px---------------*/

@media (max-width: 568px) {
    .fixwidth-silder .the-slideshow-wrapper-outer,.fixwidth-silder .the-slideshow-wrapper {
        height: 250px;
    }
    .fixwidth-silder .owl-item .item.slide {
        height: 220px !important;
    }
    .fixwidth-silder .owl-carousel .owl-wrapper-outer {
        height: 220px;
    }
    .pagination-pos-over-bottom-centered .owl-pagination {
        margin-top: 10px;
        margin-bottom: 0;
    }
    .slider-pagination2 .owl-controls .owl-page span {
        width: 10px;
        height: 10px;
    }
    .caption.caption-slider p {display: block;}
    .caption.caption-slider .caption-2 {
        padding: 5px 15px 5px 10px;
    }
}   /*--------------End 568px---------------*/

@media (max-width: 540px) {
    .caption.caption-slider .caption-2 {
        font-size: 20px;
    }
    .caption.caption-slider {
        bottom: 0px;
    }
    .item.slide p.intro-btn.slider {
        bottom: 10px;
    }
}  /*--------------End 540px---------------*/

@media (max-width: 510px) {
    .caption.caption-slider .caption-2 {
        font-size: 18px;
    }
    .caption.caption-slider .caption-1 {
        font-size: 18px;
    }
}  /*--------------End 510px---------------*/

@media (max-width: 480px) {
    .slider-intro .caption-slider {
        bottom: 25px;
        left: 0;
        top: auto;
    }
    .fixwidth-silder p.intro-btn.slider {
        display: block;
        margin-bottom: 15px;
        padding: 4px 6px;
    }
    .slider-intro {
        height: 215px;
    }
    .fixwidth-silder .slider-intro .caption {
        top: auto;
    }
    .item.slide p.intro-btn.slider{display: block;}
    .fixwidth-silder .owl-carousel .owl-wrapper-outer {
        height: 205px;
    }
    .fixwidth-silder .slider-intro {
        height: 230px;
    }
    .fixwidth-silder .the-slideshow-wrapper, .fixwidth-silder .the-slideshow-wrapper-outer, .fixwidth-silder .owl-item .item.slide {
        height: 205px !important;
    }
    .fixwidth.fixwidth-location {
        margin-top: 10px !important;
    }
    .item.slide p.intro-btn a {
        font-size: 12px;
    }
}

@media (max-width: 464px){
    .fixwidth-silder .slider-intro .caption {
        padding: 0;
        padding-left: 5px;
    }
}
@media (max-width: 450px){
    .caption.caption-slider .caption-1 {
        font-size: 16px;
    }
    .caption.caption-slider .caption-2 {
        font-size: 16px;
    }
}
@media (max-width: 420px){
    .caption.caption-slider .caption-1,.caption.caption-slider .caption-2 {
        padding: 3px 5px;
    }
    .item.slide p.intro-btn a {
        font-size: 12px;
    }
    .item.slide p.intro-btn.slider {
        padding: 0 5px 3px 5px;
    }
    .cms-index-index .slider-intro .slider-arrows2 .owl-carousel{
        margin-bottom: 0!important;
    }
    .main-col .slider-intro .slider-pagination2 .owl-pagination{
        margin-top: 7px!important;
    }
}
@media (max-width: 380px){
    .fixwidth-silder .slider-intro .caption {
        bottom: 45px;
    }
}
@media (max-width: 320px){
    .caption.light1 .heading {
        font-size: 26px !important;
        letter-spacing: normal;
        padding: 8px 20px 5px 20px;
    }
    .fixwidth-silder .caption.light1.top-right {
        top: 30px;
    }
    .slider-intro,.fixwidth-silder .slider-intro{
        height: 200px;
    }
    .fixwidth-silder .the-slideshow-wrapper, .fixwidth-silder .the-slideshow-wrapper-outer, .fixwidth-silder .owl-item .item.slide {
        height: 200px !important;
        margin-bottom: 0;
    }
    .the-slideshow-wrapper-outer, .owl-carousel {
        height: 180px;
        margin-bottom: 0;
    }
    .fixwidth-silder .owl-carousel .owl-wrapper-outer {
        height: 180px;
    }
    .item.slide p.intro-btn {

        bottom: 25px;
        position: absolute;
        right: -30px;
    }
    .slider-intro .caption-slider {
        display: inline-block;
        bottom: 7px;
        top: auto;
        left: -10px;
    }
    .fixwidth-silder .slider-intro .caption {
        bottom: 50px;
    }
    .caption.caption-slider .caption-2 {
        font-size: 12px;
    }
    .caption.caption-slider .caption-1 {
        font-size: 12px;
    }
    .item.slide p.intro-btn.slider {
        bottom: 5px;
        right: -35px;
        /* display: none; */
        padding: 0 5px 0px;
        font-size: 12px;
    }
}